.cta-banner {
	--font-shackleton: "shackleton-narrow";
	--font-bodoni: "bodoni-urw";
	--font-opensans: "open-sans";
	
	--vlexblue: #003399;
	--fallyellow: #d7a059;
	--summergreen: #677a5a;
	--darkgreen: #21382d;
	--springblue: #e6ebf3;
	
	--tan: #fcd192;
	--brown: #836130;
	--lightgray: #c7c9d4;
	--gray: #b4beb4;
	--darkgray: #555960;
	
	position: relative;
	box-sizing: border-box;
	padding-bottom: 45px;
}
.cta-banner .content h1{
	font-family: var(--font-denton) !important;
	line-height: 70px !important;
}
.cta-banner .inner {
	position: relative;
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
	padding: 3rem 2rem 4rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

.cta-banner .inner .content .custom-button {
	justify-content: center;
}

.cta-banner .content a,
.cta-banner .contentRender_name_plugins_core_textbox a {
	font-weight: bold;
	text-decoration: underline;
}

/* PATTERNS */
.cta-banner[class*="pattern-"] .inner {
	margin-bottom: 45px;	
}

.cta-banner[class*="pattern-"] .inner::after {
	display: block;
	position: absolute;
	content: "";
	height: 45px;
	background-size: 70px;
	background-position: center;
	background-repeat: repeat;
	width: 100%;
	bottom: -45px;
}

@media (min-width: 1024px) {
	.cta-banner .inner { padding: 6rem; }
	
	.cta-banner[class*="pattern-"] .inner {
		margin-bottom: 65px;	
	}
	
	.cta-banner[class*="pattern-"] .inner::after {
		height: 65px;
		bottom: -65px;
		background-size: 100px;
	}
}

.cta-banner.pattern-summerday .inner::after {
	background-image: var(--pattern-summerday);
}

.cta-banner.pattern-summernight .inner::after {
	background-image: var(--pattern-summernight);
}

.cta-banner.pattern-kentucky .inner::after {
	background-image: var(--pattern-kentucky);
}

.cta-banner.pattern-twilight .inner::after {
	background-image: var(--pattern-twilight);
}

.cta-banner.pattern-dandelion .inner::after {
	background-image: var(--pattern-dandelion);
}

/* THEMES */
.cta-banner.theme-default,
.cta-banner.theme-fallyellow,
.cta-banner.theme-springblue {
	color: black;
}

.cta-banner.theme-vlexblue,
.cta-banner.theme-summergreen,
.cta-banner.theme-darkgreen {
	color: white;
}

.cta-banner[class*="theme-"]::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.cta-banner.theme-vlexblue::before {
	background: var(--vlexblue);
}

.cta-banner.theme-summergreen::before {
	background: var(--summergreen);
}

.cta-banner.theme-darkgreen::before {
	background: var(--darkgreen);
}

.cta-banner.theme-springblue::before {
	background: var(--springblue);
}

.cta-banner.theme-fallyellow::before {
	background: var(--fallyellow);
}

/* hr & blockquote borders */
.cta-banner.theme-summergreen hr { border-color: var(--lightgray); }
.cta-banner.theme-summergreen .quote-box::before,
.cta-banner.theme-summergreen .quote-box::after {
	background-color: var(--lightgray);
}

.cta-banner.theme-darkgreen hr { border-color: var(--summergreen); }
.cta-banner.theme-darkgreen .quote-box::before,
.cta-banner.theme-darkgreen .quote-box::after {
	background-color: var(--summergreen);
}

.cta-banner.theme-fallyellow hr { border-color: var(--darkgray); }
.cta-banner.theme-fallyellow .quote-box::before,
.cta-banner.theme-fallyellow .quote-box::after {
	background-color: var(--darkgray);
}

/* textbox */
.cta-banner.theme-vlexblue .quote-box .source,
.cta-banner.theme-vlexblue h1, .cta-banner.theme-vlexblue h2, .cta-banner.theme-vlexblue h3,
.cta-banner.theme-vlexblue p, .cta-banner.theme-vlexblue a,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h1,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h2,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h3,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox a,
.cta-banner.theme-summergreen .quote-box .source,
.cta-banner.theme-summergreen h1, .cta-banner.theme-summergreen h2, .cta-banner.theme-summergreen h3,
.cta-banner.theme-summergreen p, .cta-banner.theme-summergreen a,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h1,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h2,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h3,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox a,
.cta-banner.theme-darkgreen .quote-box .source,
.cta-banner.theme-darkgreen h1, .cta-banner.theme-darkgreen h2, .cta-banner.theme-darkgreen h3,
.cta-banner.theme-darkgreen p, .cta-banner.theme-darkgreen a,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h1,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h2,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h3,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox a,
.cta-banner.theme-fallyellow h1, .cta-banner.theme-fallyellow h2, .cta-banner.theme-fallyellow h3
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h1,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h2,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h3 {
	color: white;
}

.cta-banner.theme-springblue h1, .cta-banner.theme-springblue h2, .cta-banner.theme-springblue h3,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h1,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h2,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h3 {
	color: var(--vlexblue);
}

.cta-banner.theme-vlexblue .quote-box .quote,
.cta-banner.theme-vlexblue h4, .cta-banner.theme-vlexblue h5, .cta-banner.theme-vlexblue h6,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h4,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h5,
.cta-banner.theme-vlexblue .contentRender_name_plugins_core_textbox h6,
.cta-banner.theme-summergreen .quote-box .quote,
.cta-banner.theme-summergreen h4, .cta-banner.theme-summergreen h5, .cta-banner.theme-summergreen h6,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h4,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h5,
.cta-banner.theme-summergreen .contentRender_name_plugins_core_textbox h6,
.cta-banner.theme-darkgreen .quote-box .quote,
.cta-banner.theme-darkgreen h4, .cta-banner.theme-darkgreen h5, .cta-banner.theme-darkgreen h6,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h4,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h5,
.cta-banner.theme-darkgreen .contentRender_name_plugins_core_textbox h6 {
	color: var(--tan);
}

.cta-banner.theme-fallyellow .quote-box .quote,
.cta-banner.theme-fallyellow h4, .cta-banner.theme-fallyellow h5, .cta-banner.theme-fallyellow h6,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h4,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h5,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox h6 {
	color: var(--vlexblue);
}

.cta-banner.theme-springblue .quote-box .quote,
.cta-banner.theme-springblue h4, .cta-banner.theme-springblue h5, .cta-banner.theme-springblue h6,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h4,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h5,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox h6 {
	color: var(--brown);
}

.cta-banner.theme-default p, .cta-banner.theme-default a,
.cta-banner.theme-fallyellow p, .cta-banner.theme-fallyellow a,
.cta-banner.theme-springblue p, .cta-banner.theme-springblue a,
.cta-banner.theme-default .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox p,
.cta-banner.theme-default .contentRender_name_plugins_core_textbox a,
.cta-banner.theme-fallyellow .contentRender_name_plugins_core_textbox a,
.cta-banner.theme-springblue .contentRender_name_plugins_core_textbox a {
	color: black;
}

/* button */
.cta-banner .custom-button {
	margin-top: 4rem;
}

/* buttons */
.cta-banner .custom-button > a.sv-button,
.cta-banner .custom-button > a.sv-button:visited {
	border: 2px solid transparent;
	font-family: "franklin-gothic-urw",sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	text-decoration: none;
}

.cta-banner .inner.theme-default .custom-button .sv-button,
.cta-banner .inner.theme-springblue .custom-button .sv-button,
.cta-banner .inner.theme-fallyellow .custom-button .sv-button,
.cta-banner .inner.theme-default .custom-button .sv-button:visited,
.cta-banner .inner.theme-springblue .custom-button .sv-button:visited,
.cta-banner .inner.theme-fallyellow .custom-button .sv-button:visited {
	background-color: var(--vlexblue);
	color: white;
}

.cta-banner .inner.theme-vlexblue .custom-button .sv-button,
.cta-banner .inner.theme-vlexblue .custom-button .sv-button:visited {
	background-color: white;
	color: var(--vlexblue);
}

.cta-banner .inner.theme-summergreen .custom-button .sv-button,
.cta-banner .inner.theme-summergreen .custom-button .sv-button:visited {
	background-color: white;
	color: var(--summergreen);
}

.cta-banner .inner.theme-darkgreen .custom-button .sv-button,
.cta-banner .inner.theme-darkgreen .custom-button .sv-button:visited {
	background-color: white;
	color: var(--darkgreen);
}

.cta-banner .inner.theme-default .custom-button .sv-button:hover,
.cta-banner .inner.theme-springblue .custom-button .sv-button:hover,
.cta-banner .inner.theme-summergreen .custom-button .sv-button:hover,
.cta-banner .inner.theme-fallyellow .custom-button .sv-button:hover,
.cta-banner .inner.theme-default .custom-button .sv-button:active,
.cta-banner .inner.theme-springblue .custom-button .sv-button:active,
.cta-banner .inner.theme-summergreen .custom-button .sv-button:active,
.cta-banner .inner.theme-fallyellow .custom-button .sv-button:active,
.cta-banner .inner.theme-default .custom-button .sv-button:focus,
.cta-banner .inner.theme-springblue .custom-button .sv-button:focus,
.cta-banner .inner.theme-summergreen .custom-button .sv-button:focus,
.cta-banner .inner.theme-fallyellow .custom-button .sv-button:focus {
	background-color: var(--darkblue);
	color: white;
}

.cta-banner .inner.theme-vlexblue .custom-button .sv-button:hover,
.cta-banner .inner.theme-vlexblue .custom-button .sv-button:focus,
.cta-banner .inner.theme-vlexblue .custom-button .sv-button:active {
	background-color: var(--springblue);
	color: var(--vlexblue);
}

.cta-banner .inner.theme-darkgreen .custom-button .sv-button:hover,
.cta-banner .inner.theme-darkgreen .custom-button .sv-button:focus,
.cta-banner .inner.theme-darkgreen .custom-button .sv-button:active {
	background-color: var(--springblue);
	color: var(--darkgreen);
}